CREATE TABLE IF NOT EXISTS issue_milestone (
    issue UUID NOT NULL REFERENCES issue(id),
    milestone UUID NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    PRIMARY KEY (issue, milestone)
);
